Making WordPress.org

#6325 closed defect (bug) (invalid)

Can you add next all latest version on dropdown?

Reported by: sumitsingh's profile sumitsingh Owned by:
Milestone: Priority: high
Component: Trac Keywords: has-screenshots
Cc:

Description

Hi

I can't see all WP version afer 5.7.2 in created ticket. Can you add next all latest version on dropdown?

More information see SS.

Attachments (1)

Screenshot from 2022-05-25 15-55-53.png (133.1 KB) - added by sumitsingh 21 months ago.
last few version is not available

Download all attachments as: .zip

Change History (2)

@sumitsingh
21 months ago

last few version is not available

#1 @dd32
21 months ago

  • Resolution set to invalid
  • Status changed from new to closed

This is working as intended.

The Version field references the first version of WordPress that a bug affects.

Due to a number of reporters changing the version to a later version (ie. 6.0) when a new version was released, we've removed the ability for non-trac-gardeners from setting the Version field to a newer version than it currently lists.

The fact it lists 5.7.1 & 5.7.2 is a little bit of a bug, but not one that we cared enough about fixing.

Additionally, we don't add security releases / maintenance releases to the list once the version is no longer the stable release, unless required. That's why it tops out at 5.7.2 rather than at 5.7.6.

If a tickets version needs to change to a later version, as the one specified is incorrect, comment on the ticket with the reasoning, and a bug gardener can update it.

If a bug is introduced into a security release and a version field needs adding for a non-stable release, we'll do that at that time.

Note: See TracTickets for help on using tickets.